<?xml version="1.0" encoding="UTF-8"?>
<dataPluginGlue xmlns="http://www.sonyericsson.com/sai" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sonyericsson.com/sai O:\saiDataPlugins.xsd"
	xsi:type = "dataPluginGlueType" 
	uid = "271012088" 
	content = "0" 
	dpcontenttype = "dpstring"></dataPluginGlue>